Hacking Priiloader problems here!!!

mayonaze

Well-Known Member
OP
Member
Joined
Jan 19, 2010
Messages
264
Trophies
0
XP
72
Country
United States
Can someone please help me out. I just updated my wii ios,cios,and mios thanks to xflak moddmii. Although now Im having a few problems not major, but could be confusing for other people in the house using my wii. Now when I load priiloader and try to launch hbc it says cant find title blah blah, so I have been using the launch title option to launch HBC which is fine but will be confusing for most in the house!
So I tried to run priiloader beta and check for beta updates and what not, and get the message. "ES_Identify failed, error -1017 (-ox3f9). IOS58 not patched with ES_Diverify." Using cios while holding b&+ did nothing same error.
So I tried to use dopmii to install IOS 36 with fakesign, to install ios58 with es diverify, I get this when trying to downgrade IOS 15to v257
"Error ES_addtitle start: (-1035) Title with a higher version is already installed. Has your installed Ios 15 a higher revsion than v257?
Error Installer returned Error code (-1)
Error failed to downgrade IOS 15-v257?

Sorry for the rant and I hope you can help me out Thanks!
 

burritoboy9984

Well-Known Member
Member
Joined
Jan 24, 2009
Messages
845
Trophies
0
XP
147
Country
United States
236 is already patched if you follow his guide. Load MMM select it to load IOS236 and then go to app manager and launch Priiloader...

-Erik
 

mayonaze

Well-Known Member
OP
Member
Joined
Jan 19, 2010
Messages
264
Trophies
0
XP
72
Country
United States
So I got priiloader beta5 v .4 to install and run fine, I enabled beta updates and click check for updates, and I get error getting versions from server? any ideas! Thanks
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    M4x1mumReZ @ M4x1mumReZ: @sombrerosonic